import {
  request
} from '../_utils/request';
import {
  setStorage,
  getStorage
} from '~/utils/storage'

/** 发送验证码 */
export function sendPhoneCode(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `WeChatLogin/sendPhoneCode`,
      method: 'POST',
      data: data,
      success: async function (res) {

        resolve(res);
      },
    });
  })

}